
Application: gvSIG desktop - gvSIG bugs #3088
Geoprocess missing i18n strings
01/02/2015 07:19 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Geoprocess
Target version: 2.1.0-2263
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2262 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: i18n, internationalization, translations Proyecto:
Has patch: Yes Hito:
Add-on name: Unknown
Description

Some i18n strings in the panels of Geoprocess are not translatable or need some little improvements.

Associated revisions
Revision 639 - 01/06/2015 08:02 AM - Joaquín  del Cerro Murciano

refs #3088, add i18n support (afalciano)

History
#1 - 01/05/2015 01:22 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2268-rc4 to 2.1.0-2263

#2 - 01/06/2015 08:02 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 01/20/2015 05:38 PM - Antonio Falciano
- Status changed from Fixed to Closed

Files
geoprocess_missing_i18n.patch 11.3 KB 01/02/2015 Antonio Falciano
